#slides {
 display: none
}
.container {
	margin: 0 auto
}
#slides {
	display: none
}
#slides .slidesjs-navigation {
/*	margin-top: 3px;*/
}
#slides .slidesjs-previous {
/*	margin-left: 5px;*/
	float: left;
	position: relative;
	z-index: 9000;
	height: 100px;
	width: 50px;
/*	bottom: 210px;*/
}
#slides .slidesjs-next {
/*	margin-right: 5px;*/
	float: right;
	position: relative;
	z-index: 9000;
	height: 100px;
	width: 50px;
/*	bottom: 210px;*/
}
.slidesjs-pagination {
	margin: 6px 0 0;
	float: right;
	list-style: none;
	height: 20px;
	position: absolute;
	left: 299px;
	top: 400px;
}
.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
	width: 20px;
	height: 20px;
}
.slidesjs-pagination li a {
	display: block;
	width: 20px;
	height: 20px;
	background-position: 0 0;
	background-image: url(../images/pagination2.png);
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
}
.slidesjs-pagination li a.active,  .slidesjs-pagination li a:hover.active {
	background-position: 0 -20px;
}
.slidesjs-pagination li a:hover {
	background-position: 0 -40px;
}
#slides a:link,  #slides a:visited {
	color: #333
}
#slides a:hover,  #slides a:active {
	color: #9e2020
}
.navbar {
	overflow: hidden
}
